html {

}

body {
	font-size: 16px;
	color: #000000;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	background-color: transparent;
}

a {
	color: #2E8556;
}

a:hover {
	text-decoration: none;
	color: #000000;
}

.white-strip {
	background: #FFFFFF;
	padding: 60px 0;
}

.black-strip {
	background: url("../images/bg-pattern.png") #000000;
	padding: 0;
	color: #ffffff;
	font-size: 18px;
}

.slide-strip .bg-left-right {
	margin: -142px 0 0 0;
	z-index: 99999;
	position: relative;
}

.bg-left-right {
	margin: 30px 0 0 0;
}

.bg-right-left-bottom {
	margin: 0 0 30px 0;
}

.bg-left-right img, .bg-right-left-bottom img {
	width: 100%;
	object-fit: cover;
	object-position: center;
}

.page-header {
	text-align: center;
	margin: 0 0 30px 0;
	padding: 0;
	border: 0;
}

.fas-basket{
	margin-right: -10px;
}

/******** Headings ***********/

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	text-transform: uppercase;
	font-weight: 700;
}

h1, .h1 {
	font-size: 48px;
}

.slide-title {
	margin: 0 0 20px 0;
	padding:  0;
	text-align: center;
}

.page-header h1 {
	margin: 0;
	padding: 0;
	color: #2E8556;
}


h2, .h2 {
	font-size: 26px;
}

.black-strip h2 {
	margin: 0 0 10px 0;
	padding:  0;
	color: #FFFFFF;
	text-align: center;
}

h3, .h3 {
	font-size: 22px;
}

h4, .h4 {
	font-size: 12px;
}


/******** header ***********/

header .top-wrap {
	background: #FFFFFF;
	padding: 20px 0;
}

.header-contact {
	font-size: 18px;
	margin: 30px 0 0 0;
	text-align: right;
}


.header-contact i {
	padding: 0 10px;
	color:  #2D8555;
}

.header-contact a {
	color: #000000;
}

.header-contact a:hover {
	color: #2D8555;
}

.website-logo {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.nav-strip {
	background: #000000;
	padding: 15px 0;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.navbar {
    min-height: 1px;
    margin-bottom: 0;
}

.nav  {
	float: none;
	text-align: center;
}

.nav li {
	margin: 0 30px 0 0;
	float: none;
	display: inline-block;
}

.nav li:last-child {
	margin:  0;
}

.navbar-default .navbar-nav > li > a {
    padding: 0;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 18px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #2D8555;
    background-color: transparent;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #2D8555;
    background-color: transparent;
}

.christmas-table {
	margin: 20px 0 0 0;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
  padding: 16px;
}

.table-striped > tbody > tr:nth-of-type(2n+1) {
  background-color: #C54245;
	color: #FFFFFF;
}

/******** content **********/

.cta-news-block {
	display: block;
	margin: 0 0 30px 0;
}

.news-title {
	text-transform: uppercase;
	font-weight: 700;
	display: block;
	margin: 15px 0 0 0;
	font-size: 20px;
}

.news-date {
	color: #ACA9A9;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
}

.wpcf7-text {
	width: 100%;
	height: 50px;
	margin-bottom: 30px;
	border: 0;
	padding: 10px;
	color: #000000;
}

.wpcf7-textarea {
	width: 100%;
	height: 180px;
	margin-bottom: 30px;
	border: 0;
	padding: 10px;
	color: #000000;
}

.wpcf7-submit {
	padding: 15px 50px;
	background: #2E8556;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: 700;
	border: 0;
}

.wpcf7-submit:hover {
	background: #FFFFFF;
	color: #2E8556;
}

.slide-overlay {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9999;
    color: #fff;
    left: 0;
    width: 100%;
}

.slider-overlay {
    background: rgba(46,133,86,.8);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 9000;
}

.slide-content {
	font-size: 20px;
	text-align: center;
}

.slide-strip img {
		height: 600px;
	}

	.slide-strip .bg-left-right img {
		height: auto;
	}

.footer-contact {
	margin: 0;
	padding: 0;
}

.footer-contact li {
	list-style: none;
	display: block;
	margin: 0 0 20px 0;
	font-size: 18px;
	color: #FFFFFF;
}

.footer-contact li i {
	color: #2D8555;
	padding-right: 10px;
	font-size: 26px;
}

.footer-contact li a {
	color: #FFFFFF;
}

.footer-contact li a:hover {
	color: #2D8555;
}

.opening-title {
	display: block;
	font-size: 28px;
	text-transform: uppercase;
	font-weight: 700;
	margin: 0 0 20px 0;
	color: #FFFFFF;
}

.black-strip .wpcf7-text::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000000 !important;
}
.black-strip .wpcf7-text::-moz-placeholder { /* Firefox 19+ */
  color: #000000 !important;
}
.black-strip .wpcf7-text:-ms-input-placeholder { /* IE 10+ */
  color: #000000 !important;
}
.black-strip .wpcf7-text:-moz-placeholder { /* Firefox 18- */
  color: #000000 !important;
}

.black-strip .wpcf7-textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000000 !important;
}
.black-strip .wpcf7-textarea::-moz-placeholder { /* Firefox 19+ */
  color: #000000 !important;
}
 .black-strip .wpcf7-textarea:-ms-input-placeholder { /* IE 10+ */
  color: #000000 !important;
}
.black-strip .wpcf7-textarea:-moz-placeholder { /* Firefox 18- */
  color: #000000 !important;
}
.page-title{
	display: none;
}
.page-description{
	margin-bottom: 30px;
}
.category-cta-block-title{
	text-transform: uppercase;
	font-weight: 700;
	margin: 5px 0 0 0;
	font-size: 24px;
	display: block;
}
.product-category{
	margin-bottom: 30px;
}

.tax-product_cat .page-title{
	display: block;
	margin-bottom: 30px;
}

.woocommerce-result-count, .woocommerce-ordering{
	display: none;
}

.category-inner-block{
	margin-bottom: 30px;
}

.categoryWrap img {
    height: auto;
    max-width: 100%;
    margin: auto;
    border: 1px solid #eaeaea;
		border-radius: 8px;
    width: 100%;
    padding: 30px;
}

.category-product-title {
    font-size: 20px;
    margin: 10px 0 5px 0;
    color: #000000;
}

.outerproductWrap{
	margin-bottom: 30px;
}

.productPriceHome{
	margin-top: 10px;
}

.category-product-sku {
    font-size: 14px;
}

.vat-price{
	font-size: 12px;
}
/*
.cta-table-home {
    background: #ffffff;
    padding: 0;
    color: #000;
}

.product-category:hover .cta-table-home {
    background: #2D8555;
    padding: 5px 15px;
    color: #fff;
}*/

.productSaleNormal {
    display: inline-block;
    float: left;
}

.delWrap {
    margin-top: 10px;
}

.productSaleHome del{
	margin-left: 5px;
}

.category-product-sku{
	font-weight: 800;
}

.term-description{
	margin-bottom: 30px;
}

.woocommerce .page-title{
	font-size: 36px;
}
/******** footer ***********/

.sub-text {
	text-align: center;
	color: #ffffff;
	margin: 0 0 30px 0;
}

.credits-wrap {
	padding: 20px 0;
	font-size: 14px;
}

.development {
	text-align: right;
}

.up-sells{
  padding: 60px 0 100px 0;
}

.related{
  display: none;
}

.thumbnail-product{
  padding: 50px 30px;
  border: 1px solid #eaeaea;
  border-radius: 6px;
}
.woocommerce div.product form.cart .variations label {
    font-weight: 700;
    color: #000;
    font-size: 15px;
    float: left;
    text-transform: uppercase;
}
.woocommerce div.product form.cart .variations select {
    max-width: 100%;
    min-width: 75%;
    display: inline-block;
    margin-right: 1em;
    height: 50px;
    padding: 0 10px;
}
.woocommerce .quantity .qty {
    width: 3.631em;
    text-align: center;
    height: 50px;
}
.posted_in{
  display: none;
}
button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed{
  height: 50px;
}

.woocommerce div.product form.cart .variations select {
    max-width: 100%;
    min-width: 100%;
    display: block;
    margin-right: 1em;
    height: 50px;
    padding: 0 10px;
    float: left;
}

.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th {
    border: 0;
    vertical-align: top;
    line-height: 2em;
    float: left;
    width: 100%;
}

.sku_wrapper{
  display: block;
  width: 100%;
  float: left;
  padding-bottom: 15px;
}
/*
.woocommerce div.product form.cart .variations{
  margin: 0px;
}*/

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover{
  background: #E74C3C;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #2E8556;
    color: #fff;
    height: 50px;
    -webkit-font-smoothing: antialiased;
}


.woocommerce-variation-price span.woocommerce-Price-amount.amount{
  color: #2DCC71;
      font-size: 22px;
      font-weight: 700;
      text-decoration: none;
}

.woocommerce-variation-price ins span.woocommerce-Price-amount.amount{
  color: #e74c3c;
      font-size: 22px;
      font-weight: 700;
      text-decoration: none;
}

.woocommerce-variation-price del span.woocommerce-Price-amount.amount{
  color: #2DCC71;
    font-size: 22px;
    font-weight: 700;
    opacity: 0.7;
      text-decoration: none;
}

.woocommerce-variation-price ins{
      text-decoration: none;
}

 .woocommerce-variation-price .vat-price-no-sale{
   color: #2DCC71;
font-size: 14px;
font-weight: 600;
 }

 .woocommerce-variation-price .vat-price-sale{
   color: #e74c3c;
font-size: 14px;
font-weight: 600;
 }


 .woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #2DCC71;
    font-weight: 600;
    font-size: 1.25em;
}

.woocommerce-variation-price{
  padding: 0 0 15px 0;
}


.woocommerce-tabs.wc-tabs-wrapper {
    background: #f7f7f7;
    padding: 100px 0 60px 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
    list-style: none;
    padding: 0 0 0 1em;
    margin: 0 0 1.618em;
    overflow: hidden;
    position: relative;
}

.woocommerce span.onsale{
  display: none;
}

.woocommerce-Tabs-panel h2{
  padding: 0 0 20px 0;
  margin: 0px;
}

.product_meta{
	display: none;
}

div#tab-description{
  background: #f7f7f7;
}

.woocommerce-tabs.wc-tabs-wrapper{
  margin: 30px 0 0 0;
}
/*
.woocommerce-tabs.wc-tabs-wrapper{
	display: none;
}
*/

.woocommerce div.product .woocommerce-tabs ul.tabs {
    list-style: none;
    padding: 0 0 0 1em;
    margin: 0 0 1.618em;
    overflow: hidden;
    position: relative;
    display: none;
}

.woocommerce-Tabs-panel h2 {
    padding: 0 0 30px 0;
    margin: 0px;
    text-align: center;
}

.woocommerce table.shop_attributes th {
    width: 150px;
    font-weight: 700;
    padding: 15px 5px;
    border-top: 0;
    border-bottom: 1px dotted rgba(0,0,0,.1);
    margin: 0;
    line-height: 1.5;
}

.woocomtabinner .panel {
    margin-bottom: 20px;
    background-color: #f7f7f7;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}

.woocomtabinner tr {
    background: #fff;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #2E8556 !important;
    color: #fff;
}

.woocommerce table.shop_attributes {
    border: 0;
    border-top: 0px;
    margin-bottom: 0;
    width: 100%;
}

.woocommerce table.shop_attributes th {
    width: 250px;
    font-weight: 700;
    padding: 15px 15px;
    border-top: 0;
    border-bottom: 0px dotted rgba(0,0,0,.1);
    margin: 0;
    line-height: 1.5;
}

.woocommerce table.shop_attributes td {
    font-style: italic;
    padding: 0;
    border-top: 0;
    border-bottom: 0px dotted rgba(0,0,0,.1);
    margin: 0;
    line-height: 1.5;
}

.woocomtabinner .panel {
    margin-bottom: 20px;
    background-color: #f7f7f7;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.0);
    box-shadow: 0 0px 0px rgba(0,0,0,.0);
}

.woocommerce table.shop_attributes tr:nth-child(even) td, .woocommerce table.shop_attributes tr:nth-child(even) th {
    background: rgb(247 247 247);
}


.woocommerce-product-details__short-description {
    margin: 15px 0;
}

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover{
	    background-color: #2E8556;
}


.productPriceHome {
    color: #2DCC71;
    font-size: 16px;
    font-weight: 600;
}

.category-product-title {
    color: #000000;
    font-size: 16px;
    font-weight: 600;
}
.category-product-sku {
    color: #D6D6D6;
    font-size: 13px;
    font-weight: 600;
    padding-bottom: 5px;
}

.btn {
    background: #2E8556;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: 700;
    padding: 15px 30px;
    font-size: 18px;
}

.btn:hover {
    background: #111111;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: 700;
    padding: 15px 30px;
    font-size: 18px;
}

.btn-product-category {
    margin-top: 15px;
}

.productSaleNormal {
    color: #e74c3c;
    font-size: 16px;
    font-weight: 700;
}

.from-price {
    font-size: 14px;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #2DCC71;
    font-weight: 600;
    font-size: 1.25em;
}

.content-strip{
	padding: 60px 0;
}

.woocommerce div.product div.images img {
    display: block;
    width: 100%;
    height: 400px;
    box-shadow: none;
    object-fit: contain;
}

.header-right-top .fa{
	position: relative;
}

.header-contact a {
	position: relative;
}

.up-sells {
    padding: 0px 0 100px 0;
}

@media (max-width: 1199px) {

	.slide-strip img {
		height: 400px;
	}

	.slide-strip .bg-left-right img {
		height: auto;
	}
}

@media (max-width: 991px) {

	h1, .h1 {
		font-size: 30px;
	}

	.slide-strip img {
		height: 360px;
	}

	.slide-strip .bg-left-right img {
		height: auto;
	}

	.footer-contact li {
		font-size: 16px;
	}

	.black-strip {
		font-size: 16px;
	}

	.header-contact {
		font-size: 14px;
	}

}

@media (max-width: 767px) {

	.content-strip{
		padding: 30px 0;
	}

	.header-contact, .header-contact.email {
		text-align: center;
	}

	.header-contact.email {
		margin: 20px 0 0 0;
	}

	h1, .h1 {
		font-size: 26px;
	}

	.slide-content {
		font-size: 16px;
	}

	.footer-contact {
		margin-top: 30px;
	}

	.black-strip .wpcf7-submit  {
		float: right;
	}

	.development, .copyright {
		text-align: center;
	}

	.copyright {
		margin: 0 0 15px 0;
	}

}


/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
	margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}

.alignright {
	float:right;
	margin: 5px 0 20px 20px;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.alignnone {
	margin: 5px 20px 20px 0;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	background: #fff;
	border: 1px solid #f0f0f0;
	max-width: 96%; /* Image does not overflow the content area */
	padding: 5px 3px 10px;
	text-align: center;
}

.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}

.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	white-space: nowrap;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}


img.img-responsive.img-product.wp-post-image {
    max-height: 350px;
    object-fit: contain;
}

.woocommerce img, .woocommerce-page img {
    height: auto;
    max-width: 100%;
}

.cta-product-img {
    border: 1px solid #eeeef7;
    padding: 15px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    height: 300px;
}

.woocommerce .cta-product-img img{
    max-height: 250px;
		height: 250px;
    object-fit: contain;
}

.category-wrap{
	margin-top: 30px;
}
